Skip to content
View as Markdown

GET Migrator List/Tag Mappings​

GET
/migrators/list-tag-mappings

Retrieve the available lists and tags from the external CRM for mapping to FluentCRM lists and tags during migration. Requires valid credentials to have been verified first.

Authorizations​

ApplicationPasswords

WordPress Application Passwords — use Basic auth with your WordPress username and an application password in the format: username:application_password

Type
API Key (header: Authorization)

Parameters​

Query Parameters

driver*

Migrator driver identifier (e.g., mailchimp, ConvertKit).

Type
string
Required
credential

Driver-specific credential fields.

Type
object

Responses​

Available list and tag mapping options from the external CRM.

application/json
JSON
{
"options": {
"additionalProperties": "string"
}
}

Playground​

Authorization
Variables
Key
Value

Samples​

Powered by VitePress OpenAPI